*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: whitesmoke;
}

body{
    background-color: slateblue;
}

abbr{
    font-style: italic;
}

header{
    background-color: darkblue;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

main>p{
    background-color: blueviolet;
    flex-wrap: wrap;
}

#back{
    font-size: xx-large;
}

.info{
    flex-wrap: wrap;
    font-size:xx-large;
    font-weight: 400;
}
